DEAR FELLOW SHAREHOLDERS, 
The past year has been one of tremendous change for CIT. We completed the acquisi- tion of OneWest Bank, announced the decision to separate our commercial air business, received an investment-grade rating for CIT Bank, and appointed Ellen Alemany as our new Chief Executive Officer. All of these efforts further our goal for CIT to be a leading national middle-market bank. 
With the completion of the OneWest transaction, 64 percent of CITs assets are funded in CIT Bank. The transaction adds core retail deposits to CITs funding mix, lowers CITs overall cost of funds, provides commercial deposit and treasury services capabilities, and adds 70 retail branches in the Greater Los Angeles metropolitan area. Following the completion of the transaction, CIT Bank was upgraded to an investment-grade credit rat- ing by Standard & Poors. 
The separation of Commercial Air from CIT will free up significant regulatory capital, al- low for greater growth of the commercial air business, and realize value for shareholders. After the separation of the commercial air business, approximately 75 percent of CITs assets will be funded with deposits. 
Upon my decision to retire, the Board of Directors of CIT appointed Ellen Alemany to become the next CEO of CIT on April 1, 2016. Ellen has 38 years of commercial banking experience including previous roles as Chief Executive Officer of RBS Citizens Financial Group and as Chief Executive Officer for Global Transaction Services, Commercial Bank- ing, and CitiCapital of Citigroup. Ellen joined CITs Board of Directors in January 2014, and in addition to CEO, will become Chairwoman of the Board at our May Annual Meeting. 
Throughout the year, as we provided lending and leasing solutions for our middle-market commercial customers, we maintained our strong credit discipline and culture of compli- ance. CIT continues to have robust levels of capital and liquidity. I want to thank all of our employees for their dedication and support to our customers, our shareholders, and to the communities in which we live and work. 
John A. Thain 
Chairman of the Board 
CIT ANNUAL REPORT 2015 April 11, 2016 
JOHN A. THAIN 
CHAIRMAN OF THE BOARD 
